Problemas Actualizando a la nueva version 2.7.1 AYUDAAA!

Inicio Foros WordPress Instalación / Actualización Problemas Actualizando a la nueva version 2.7.1 AYUDAAA!

Etiquetado: ,

Este debate contiene 1 respuesta, tiene 2 mensajes y lo actualizó  Joel López M. hace 9 años, 10 meses.

  • Autor
    Publicaciones
  • #12143

    fugazi
    Participante

    <p>Buenas, recientemente vengo intentando actualizar mi wordpress a la nueva version 2.7.1<br />
    pero he tenido problemas para hacer la actualizacion automatica via wp-admin/update-core.php</p>
    <p>Al pinchar en actualizar, comienza la actualizacion, pero justo antes me tira este error y no me permite actualizar :(</p>
    <p>Fatal error: Cannot redeclare pclziputilpathreduction() (previously declared in /home/misazam/public_html/wp-content/plugins/wordpress-automatic-upgrade/lib/pclzip.lib.php:5421) in /home/misazam/public_html/wp-admin/includes/class-pclzip.php on line 5498</p>
    <p>Alguien sabe porque? o como puedo fixear este problema? gracias
    </p>

  • #26115

    Joel López M.
    Participante

    Hazlo manual y no pierdas tiempo. 😉

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido